<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dd702870241edecf2bfcd53639418499">
  <dict>
    <!--2024-05-31 14:57:41.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:57:41.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2024-05-31 14:57:41.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
